using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace VideoCloop
{
    public partial class frmRptTedadFilmMoshtari : Form
    {
        public frmRptTedadFilmMoshtari()
        {
            InitializeComponent();
        }

        private void frmRptTedadFilmMoshtari_Load(object sender, EventArgs e)
        {
            // TODO: This line of code loads data into the 'DtsTadadFilm.xtblTedadFilmMoshtari' table. You can move, or remove it, as needed.
            this.xtblTedadFilmMoshtariTableAdapter.Fill(this.DtsTadadFilm.xtblTedadFilmMoshtari);
            Lsc_VideoClubDataContext db=new Lsc_VideoClubDataContext();
            var Query = from Row in db.xtblTedadFilmMoshtaris
                        select Row;
            xtblTedadFilmMoshtariBindingSource.DataSource = Query;
            this.reportViewer1.RefreshReport();
            reportViewer1.SetDisplayMode(Microsoft.Reporting.WinForms.DisplayMode.PrintLayout);
            reportViewer1.ZoomMode = Microsoft.Reporting.WinForms.ZoomMode.Percent;
            reportViewer1.ZoomPercent = 75;
        }
    }
}
